.IE6 .BossCatalogue {float:left;}
.IE7 .BossCatalogue {float:left;}
.BossCheckoutForm textarea{width:49%;height:65px;}
.BossCheckoutExplain {display:none;}
.BossCartStatus {margin:auto;position:relative;top:16px;}
.BossCartStatus td {color:#5C06A5;padding:0px;}
table.BossCart td.BossMoney {text-align:right;}
.BossComplete a.imglink {text-decoration:none;}
.BossComplete a.imglink img {border:0px none;}
.BossArticle {margin-bottom:1em;}
.BossPaging {clear:both;font-weight:bold;}
.BossPaging p {margin:1em 0;}
.BossPaging span {font-weight:bold;border:none;padding:1px 3px;}
.BossPaging a {border:1px solid;padding:1px 3px 1px 4px;margin:0 1px;text-decoration:none;}
.BossCatA {width:100%;}
.IE6 .BossCatA, .IE7 .BossCatA {width:575px;}
.BossCatA td {padding:1.5em 1em;vertical-align:top;text-align:center;font-size:0.85em;line-height:1.5em;}
.BossCatA td a {text-decoration:none;}
.BossCatA td img{border:0px none;}
.BossCatA td form {margin-left:5px;display:inline;}
.BossCatA td input.buyme {background:#EA008C;color:#FFF;font-size:0.8em;font-weight:bold;line-height:1em;padding:0.1em 0.1em 0.3em;cursor:pointer;}
.BossCatA td input.nostock {background:#808080;color:#A9A9A9;}
.BossCatB thead a {text-decoration:none;font-size:13px;font-weight:bold;}
.BossCatB th {padding:2px 80px 2px 4px;}
.BossCatB td.image img {border:0px none;}
.BossExpressIn {clear:none;float:left;}
.BossThumb img {padding:0px 10px 0px 0px;}
.BossProduct td.left {width:30%;}
.BossProduct td.right {width:70%;}
.BossProduct .BossT.BossForm {clear:both;width:auto;}
.BossProduct .BossT.BossForm th {padding:6px 10px 0 0;vertical-align:inherit;font-weight:bold;}
div.BossLeftColumn {float:left;width:49%;}
div.BossRightColumn {border-left:1px solid #BBBBBB;margin-left:5px;padding-left:5px;}
div.BossBottomColumn, div.BossExpressIn {border-top:1px solid #BBBBBB;padding-top:5px;}
.BossControl {background-color:#FEDADC;border:1px solid #333333;color:#333333;font-weight:bold;line-height:170%;padding:0 3px;}
.BossControl a {text-decoration:none;}
.BossCart tbody td, .BossCart tbody th {vertical-align:middle;height:30px;padding:2px 1px 2px 5px;}
.BossCart tbody th, .BossCart tbody th a {font-weight:bold;text-decoration:none;}
.BossCartSummary thead th {padding:2px 5px;}
table.BossT {text-align:left;}
.BossTableHead {text-align:left;font-weight:bold;font-size:13px;font-style:italic;line-height:22px;}
.BossForm caption , .BossTableHead {background-color:#FFEBE8;color:#333333;padding-left:5px;}
div.Contact table.BossForm {clear:left;width:270px;text-align:left;} 
div.Contact table.contact {width:280px;text-align:left;}
.BossImage {float:left;}
span.BossCaption {font-style:italic;}
div.proddetails dt {float:left;}
div.proddetails dd {margin-left:70px;margin-top:3px;}
div.proddetails dd input.BossInput {/* float:left; */}
form#BossProductForm button.BossButton {width:auto;background-color:#EA008C;color:#FFF;font-size:11px;font-weight:bold;line-height:1em;padding:5px;border:0 none;margin:0 0 0 5px;}
form#product-enquiry input {width:200px;margin-bottom:5px;}
form#product-enquiry textarea {width:250px;}
form#product-enquiry button {margin-left:10px;}
.BossProductForm {padding-top:5px;padding-bottom:10px;}
.BossProductForm p.outofstock {font-weight:bold;font-style:italic;}
#cartQuery table.BossForm {padding-top:10px;width:auto;}
#cartQuery table.BossForm th {font-weight:bold;padding:0;}
#cartQuery table.BossForm td {padding:0;}
#cartQuery table.BossForm input , #cartQuery table.BossForm textarea{margin-left:10px;}
#cartQuery table.BossForm label.error {color:red;margin-left:10px;}
div.proddetails dd.submit input {font-size:10px;margin-left:0px;}
.BossMedia {float:none;padding:0;}
.BossMedia .BossDownload img {border:0px none;padding-right:10px;}
.BossMedia .BossDownload {padding:0;}
.BossArticle .BossMedia,.BossProduct .BossMedia {text-align:left;}
.BossAlbum  td{text-align:left;width:25%;}
.BossAlbumNavigation {clear:none;}
.BossCartMain .VerbError, .member .VerbError {clear:none;}
.BossCartMain table.BossCart th a {display:block;margin:13px 0 0 55px;}
.BossCartMain table.BossCart th img {float:left;margin-right:10px;border:0px none;margin-top:0;}
.VerbError {clear:none;float:left;width:552px;margin-bottom:15px;border:1px solid #E61661;}
#BossCartForm .VerbError {width:96%;}
.BossLeftColumn .VerbError {width:262px}
#comments .VerbError {float:none;width:564px;}

